API 与 MCP

在你自己的工具里查询新游戏、榜单、发行商和 X-Ray 报告。

API 密钥

鉴权

在账户页创建密钥,以 Bearer token 的形式发送。Max 和 Team 套餐可用。

curl -H "Authorization: Bearer dng_…" \
  "https://dailynewgames.com/api/v1/releases?platform=android&hybrid_casual=true"

请求计入套餐的每日浏览和搜索额度。

REST 接口

EndpointQuery
GET /api/v1/releasesday, platform, genre, tag, hybrid_casual, publisher_only, developer_country, limit
GET /api/v1/searchq
GET /api/v1/games/{platform}/{store_id}—
GET /api/v1/chartsplatform, chart, country, category
GET /api/v1/moversplatform, window (24h | 7d)
GET /api/v1/publishers—
GET /api/v1/publishers/{slug}/gameslimit
GET /api/v1/transferslimit
GET /api/v1/xray/android/{package}—

MCP 服务

在任意 MCP 客户端里填写下面的地址,并在 Authorization 头里带上密钥。

{
  "mcpServers": {
    "dailynewgames": {
      "url": "https://dailynewgames.com/api/mcp",
      "headers": { "Authorization": "Bearer dng_…" }
    }
  }
}

工具

new_releasessearch_gamesget_gametop_chartschart_moverslist_publisherspublisher_gamesownership_transfersxray_report

搜索

搜索游戏、工作室、发行商…